.version.about_us /* version checker */
{
	color: #000008;
	background-color: #FE0BF6;
}

.html
{
	background-color: #F0F0F0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1257px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#u158
{
	z-index: 64;
	width: 293px;
	margin-bottom: -36px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 121px;
}

#menuu224
{
	z-index: 66;
	width: 547px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 493px;
}

#u325
{
	width: 119px;
	min-height: 30px;
	margin-right: -10000px;
}

#u326
{
	width: 119px;
	padding-bottom: 13px;
}

#u326:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u326:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u326.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u327-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 38px;
}

#u326:hover #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u326:active #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u326.MuseMenuActive #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u310
{
	width: 146px;
	min-height: 30px;
	margin-right: -10000px;
	left: 121px;
}

#u311
{
	width: 146px;
	padding-bottom: 13px;
}

#u311:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u311:active
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u311.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u312-4
{
	width: 69px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 38px;
}

#u311:hover #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u311:active #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u311.MuseMenuActive #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u295
{
	width: 142px;
	min-height: 30px;
	margin-right: -10000px;
	left: 269px;
}

#u296
{
	width: 142px;
	padding-bottom: 13px;
}

#u296:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u296:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u296.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u297-4
{
	width: 65px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 38px;
}

#u296:hover #u297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u296:active #u297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u296.MuseMenuActive #u297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u280
{
	width: 134px;
	min-height: 30px;
	margin-right: -10000px;
	left: 413px;
}

#u281
{
	width: 134px;
	padding-bottom: 13px;
}

#u281:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u281:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u281.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u282-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 38px;
}

#u281:hover #u282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u281:active #u282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u281.MuseMenuActive #u282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u156,#u156-bw
{
	z-index: 2;
	min-height: 129px;
}

#pu2433
{
	width: 0.01px;
	margin-top: 91px;
}

#u2433
{
	z-index: 29;
	width: 627px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2439-11
{
	z-index: 31;
	width: 293px;
	min-height: 309px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 647px;
}

#pu2446-7
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 87px;
}

#u2446-7
{
	z-index: 44;
	width: 293px;
	min-height: 199px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u2446-2
{
	font-weight: bold;
}

#u2440
{
	z-index: 42;
	width: 626px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u2440_clip
{
	overflow: hidden;
	width: 626px;
	height: 418px;
}

#u2440_img
{
	margin-left: -2px;
}

#u2459-11
{
	z-index: 53;
	width: 919px;
	min-height: 242px;
	background-color: transparent;
	line-height: 27px;
	margin-left: 21px;
	margin-top: 53px;
	position: relative;
}

#u2459-5
{
	text-decoration: underline;
}

#u2453
{
	z-index: 51;
	width: 960px;
	background-color: transparent;
	position: relative;
}

#u155
{
	z-index: 3;
	min-height: 66px;
	padding-bottom: 32px;
}

#u156_align_to_page,#u155_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu2463
{
	z-index: 4;
	width: 646px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 257px;
}

#u2485
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2488
{
	width: 160px;
	padding-bottom: 12px;
}

#u2491-4
{
	width: 160px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u2488:hover #u2491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2488:active #u2491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2471
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 162px;
}

#u2474
{
	width: 160px;
	padding-bottom: 12px;
}

#u2476-4
{
	width: 160px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u2488.MuseMenuActive #u2491-4,#u2474:hover #u2476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2474:active #u2476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2478
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 324px;
}

#u2479
{
	width: 160px;
	padding-bottom: 12px;
}

#u2482-4
{
	width: 160px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u2474.MuseMenuActive #u2476-4,#u2479:hover #u2482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2479:active #u2482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2464
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 486px;
}

#u2465
{
	width: 160px;
	padding-bottom: 12px;
}

#u2488.MuseMenuActive,#u2474.MuseMenuActive,#u2479.MuseMenuActive,#u2465.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u2466-4
{
	width: 160px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u2479.MuseMenuActive #u2482-4,#u2465:hover #u2466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2465:active #u2466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2465.MuseMenuActive #u2466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u155-bw
{
	z-index: 3;
	min-height: 66px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

